<?php

declare (strict_types=1);
namespace GuardDog\Vendor\Lcobucci\Clock;

use DateTimeImmutable;
use GuardDog\Vendor\StellaMaris\Clock\ClockInterface;
interface Clock extends ClockInterface
{
    public function now(): DateTimeImmutable;
}
